/*头部*/
#header{
	height:64px;
	min-width: 1200px;
	position: fixed;
	top:0px;
	left:0px;
	right:0px;
	background-color:#fff;
	opacity:0.9;
	z-index:10;
}
#header-{
	height:64px;
	min-width: 1200px;
	background-color:#fff;
}
.logo-box{
	padding-top:12px;
}
.logo-box a img{
	width:120px;
}
.nav{ margin-left:80px; }
.nav-item a{
	font-size:16px;
	color:#333;
	line-height: 64px;
	padding:0px 20px;
}
.nav-item a:hover{
	color:#00a4a1;
}

.login-register{
	margin-right:20px;
}
.login-register a{
	font-size:16px;
	color:#333;
	line-height: 64px;
}
.login-register a:hover{
	color:#00a4a1;
}
.login-register span{
	width:2px;
	height:14px;
	background-color:#999;
	margin:25px 5px;
}
.search{
	margin-top:25px;
	margin-right:30px;
}
.search a{
	display: block;
	width:14px;
	height:14px;
	background:url('../images/sear.png') no-repeat;
	background-size:cover;
}
.search a:hover{
	background:url('../images/sear-hover.png') no-repeat;
	background-size:cover;
}

.search-box{
	margin-left:300px;
	margin-top:20px;
	display: none;
}
.search-box .search-ico{
	margin-top:5px;
	display: block;
	width:18px;
	height:18px;
	background:url('../images/sear.png') no-repeat;
	background-size:cover;
}
.search-box input{
	width:400px;
	font-size:14px;
	line-height: 24px;
	border-bottom:1px solid #999;
	margin-left:10px;
	padding-left:10px;
}
.search-box .close{
	font-size:24px;
	color:#999;
	margin-left:10px;
	cursor: pointer;
}
/*内容*/
.content-box{
	min-width:1200px;
	background-color:#eee;
	padding-top:30px;
	padding-bottom:50px;
}

.content-hd{
	background-color: #fff;
	border-radius:10px;
}
.content-hd-pic{
	overflow: hidden;
	width:585px;
	height:277px;
	border-radius:10px 0px 0px 10px;
}
.content-hd-pic img{
	width:585px;
}
.content-hd-word{
	width:590px;
	margin-left:25px;
}
.content-hd-word h4{
	font-size:22px;
	color:#333;
	width:550px;
	font-weight:bold;
	margin-top:20px;
	height:56px;
	overflow:hidden;
}
.tim{
	margin-top:5px;
}
.tim-ico{
	margin-top:2px;
	width:18px;
	height:18px;
	background:url("../images/time-ico.png") no-repeat;
	background-size:cover;
}
.tim time{
	font-size:15px;
	color:#333;
	line-height:24px;
	margin-left:10px;
}
.price{
	margin-top:20px;
}
.price-word{
	font-size:15px;
	color:#333;
	line-height: 24px;
}
.price-list{
	width:540px;
}

.price-list .price-item{
	font-size:16px;
	color:red;
	border:1px solid red;
	display: inline-block;
	line-height: 24px;
	padding:0px 12px;
	border-radius:16px;
	margin-right:10px;
	margin-bottom:5px;
}
.price-item .num{
	margin-left:5px;
}
.price-list .free{
	border-color:#66a743;
	color:#66a743;
}

.abbr{
	margin-top:12px;
}
.abbr .abbr-ico{
	width:16px;
	height:18px;
	background:url("../images/addr1-ico.png") no-repeat;
	background-size:cover;
}
.abbr .abbr-word{
	font-size:15px;
	color:#333;
	margin-left:10px;
}
.sponsor{
	margin-top: 5px;
}
.sponsor span{
	font-size:15px;
	color:#333;
	line-height:30px;
}
.sponsor .sponsor-name{
	width:460px;
	
	overflow: hidden;
}
.content-bd{
	margin-top:20px;
	border-radius:10px;
	background-color:#fff;
	padding:20px;
}
.content-bd h2{
	font-size:26px;
	color:#333;
	font-weight:bold;
	text-align: center;
}
.content-bd .line{
	display:block;
	border-top:1px dashed #999;
	margin-top:20px;
}
.content-bd div{
	padding-top:10px;
}
.content-bd div img{
	max-width:100%;
}

































.footer-box{
	min-width: 1200px;
	background-color: #0c1f31;
}
.footer{
	text-align: center;
}
.footer span{
	display: inline-block;
	font-size:12px;
	color:#fff;
	line-height: 56px;

}
.footer span a{
	color:#fff;
}




























